<template>
  <div class="inputTime">
    <!--  -->
    <div class="list" v-for="(item,index) in list" :key="index">
      {{item}}
    </div>
    
  </div>
</template>

<script type="text/ecmascript-6">
  // ic-common-forward
  import config from '@/config'
  export default {
     data(){
        return{
          list:[],
          
        }
     },
     
      methods:{
        
      },
      onLoad(data){
        this.list = data.data.split(',');
        console.log('data',this.list);
        

      }
  }
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style lang="scss" type="text/scss" scoped>
  .inputTime{
    padding-top:0.47rem;
    .list{
      width:5.05rem;
      height:1rem;
      line-height:1.5rem;
      border-bottom:0.35px solid #9FA0A0;
      color:#727171;
      margin: 0 1.23rem;
      text-align:center;
      font-size:0.28rem

    }
    
  }
</style>
